<div style="margin: 0 300px 0 300px;">
  <div class="panel panel-info">
    <div class="panel-heading">
      <h3>Log in</h3>
    </div>
    <div class="panel-body">
      <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
        <%= devise_error_messages! %>

        <div class="form-group">
          <%= f.label :email %><br />
          <%= f.email_field :email, class: 'form-control', autofocus: true %>
        </div>

        <div class="form-group">
          <%= f.label :password %><br />
          <%= f.password_field :password, class: 'form-control', autocomplete: "off" %>
        </div>
        <% if devise_mapping.rememberable? -%>
          <div class="field">
            <%= f.check_box :remember_me %>
            <%= f.label :remember_me %>
          </div>
        <% end -%>
        <div class="actions">
          <%= f.submit "Log in", class: 'btn btn-success btn-block'%>
        </div>
      <% end %>
       <br />
      <%= render "devise/shared/links" %>

    </div>
  </div>

</div>

 
